=== debian/control ===
Source: libauthen-dechpwd-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.3.7~), libdata-integer-perl,
 libscalar-string-perl, libtest-pod-coverage-perl, libtest-pod-perl, perl,
 perl (>= 5.10.1) | libparent-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Authen-DecHpwd/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libauthen-dechpwd-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libauthen-dechpwd-perl/

Package: libauthen-dechpwd-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libdata-integer-perl, libscalar-string-perl,
 perl (>= 5.10.1) | libparent-perl
Description: Perl module for DEC VMS password hashing
 Authen::DecHpwd implements the LGI$HPWD password hashing function from VMS,
 and some associated VMS username and password handling functions.
