## libauthen-dechpwd-perl 2.006

=== debian/changelog ===
libauthen-dechpwd-perl (2.006-2build1) staging; urgency=low

  * No-change rebuild against perl-5.18

 -- Tanglu AutoRebuilder <dak-rebuild@tanglu.org>  Fri, 20 Sep 2013 10:01:15 +0200

libauthen-dechpwd-perl (2.006-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 9 to get hardening flags

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 23 Jan 2013 20:58:08 +0100

libauthen-dechpwd-perl (2.006-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Maximilian Gass ]
  * New upstream release
    * Add new (build-)dependency libdigest-crc-perl
  * Update copyright years and format
  * Increase debhelper compat level to 8
    * Remove explicit buildsystem in debian/rules, default in v8
  * Bump Standards-Version to 3.9.2: no changes necessary

 -- Maximilian Gass <mxey@cloudconnected.org>  Thu, 23 Jun 2011 13:48:03 +0200
