=== debian/control ===
Source: libauthen-dechpwd-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Ansgar Burchardt <ansgar@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libdata-integer-perl,
               libdigest-crc-perl,
               libscalar-string-perl,
               libtest-pod-coverage-perl,
               libtest-pod-perl,
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libauthen-dechpwd-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libauthen-dechpwd-perl.git
Homepage: http://search.cpan.org/dist/Authen-DecHpwd/

Package: libauthen-dechpwd-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libdata-integer-perl,
         libdigest-crc-perl,
         libscalar-string-perl
Description: Perl module for DEC VMS password hashing
 Authen::DecHpwd implements the LGI$HPWD password hashing function from VMS,
 and some associated VMS username and password handling functions.
