=== debian/watch ===
version=4
https://metacpan.org/release/Authen-DecHpwd   .*/Authen-DecHpwd-v?@ANY_VERSION@@ARCHIVE_EXT@$
